pim-sieve-editor (4:18.08.3-2) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]